/*
*****************************************
 PVII Harmony: CSS Page Grid Framework
 by Project Seven Development - ver 1.2.0
 www.projectseven.com
*****************************************
*/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 100%;
	margin: 0px;
	bgcolor:#FFFFE9;
}
.p7HMY {
	margin: auto;
}
.p7HMY p.legende {
font-family: 'Open Sans', Verdana, Geneva, sans-serif;
font-size:.9em;
line-height:1.2;
}
.p7HMY.hmy-content p {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size:100%;
	font-weight:400;
}
/*
******************************
         COLORS
******************************
*/
.p7HMY.hmy-color-root-gray,
.p7HMY .hmy-content-wrapper.hmy-color-content-gray {
	background-color: rgb(134,134,134);
	color: #000;
}
.p7HMY.hmy-color-root-gray.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-gray.transparent {
	background-color: rgba(134,134,134,0.90);
	color: #000;
}
.p7HMY.hmy-color-root-black,
.p7HMY .hmy-content-wrapper.hmy-color-content-black {
	background-color: rgb(192,207,122);/*rgb(21,21,21);*/
	color: #FFF;
}
.p7HMY.hmy-color-root-black.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-black.transparent {
	background-color: rgba(21,21,21,0.90);
	color: #FFF;
}
.p7HMY.hmy-color-root-white,
.p7HMY .hmy-content-wrapper.hmy-color-content-white {
	background-color: rgb(255,255,255);
	color: #000;
}
.p7HMY.hmy-color-root-white.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-white.transparent {
	background-color: rgba(255,255,255,0.90);
	color: #000;
}
.p7HMY.hmy-color-root-1300,px,
.p7HMY .hmy-content-wrapper.hmy-color-content-1300,px {
	background-color: rgb(126,188,89);
	color: #FFF;
}
.p7HMY.hmy-color-root-1300,px.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-1300,px.transparent {
	background-color: rgba(126,188,89,0.90);
	color: #FFF;
}

.p7HMY.hmy-color-root-forest,
.p7HMY .hmy-content-wrapper.hmy-color-content-forest {
	background-color: #4E6633;/*#5C6634;*/
	color: #FFF;
}
.p7HMY.hmy-color-root-forest.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-forest.transparent {
	background-color: rgba(107,138,85,0.90);
	color: #FFF;
}
/*
******************************
           BORDERS
******************************
*/
.p7HMY.hmy-border-root-all,
.p7HMY .hmy-content-wrapper.hmy-border-content-all {
	border: 1px solid;
}
.p7HMY.hmy-border-root-top,
.p7HMY .hmy-content-wrapper.hmy-border-content-top {
	border-top: 1px solid;
}
.p7HMY.hmy-border-root-right,
.p7HMY .hmy-content-wrapper.hmy-border-content-right {
	border-right: 1px solid;
}
.p7HMY.hmy-border-root-bottom,
.p7HMY .hmy-content-wrapper.hmy-border-content-bottom {
	border-bottom: 1px solid;
}
.p7HMY.hmy-border-root-left,
.p7HMY .hmy-content-wrapper.hmy-border-content-left {
	border-left: 1px solid;
}
.p7HMY.hmy-border-root-left-right,
.p7HMY .hmy-content-wrapper.hmy-border-content-left-right {
	border-left: 0px solid;
	border-right: 0px solid;
}
.p7HMY.hmy-border-root-top-bottom,
.p7HMY .hmy-content-wrapper.hmy-border-content-top-bottom {
	border-top: 1px solid;
	border-bottom: 1px solid;
}
.border-black {
	border-color: #000 !important;
}
.border-white {
	border-color: #FFF !important;
}

/*
******************************
       BORDER-RADIUS
******************************
*/
.p7HMY.hmy-root-rounded,
.p7HMY .hmy-content-wrapper.hmy-content-rounded {
	border-radius: 5px;
}

/*
********************************
     Section Text Styles
********************************
*/
.p7HMY .hmy-section a.text-link {
	border-bottom: 1px dotted;
	transition: all linear .5s;
	color: inherit;
	text-decoration: none;
}
.p7HMY .hmy-section a.text-link:hover {
	border-bottom: 1px solid;
}
.hmy-section .hmy-img a,
.hmy-section .hmy-img a:hover {
	border: none;
	display: block;
}
.hmy-section h1 {
	font-size: 1.5rem;
}
.hmy-section  h2 {
	font-size: 1.4rem;
}
.hmy-section h3 {
	font-size: 1.3rem;
}
.hmy-section h4, .hmy-section h5 {
	font-size: 1.2rem;
}
.hmy-section h1,
.hmy-section h2,
.hmy-section h3,
.hmy-section h4,
.hmy-section h5 {
	margin: 24px 0px 0px 0px;
	font-weight: bold;
}
.hmy-section h1:first-child,
.hmy-section h2:first-child,
.hmy-section h3:first-child,
.hmy-section h4:first-child,
.hmy-section h5:first-child {
	margin: 0px;
}
.hmy-section p {
	margin: 6px 0px 10px 0px;
	line-height: 1.5;
	font-weight:100;
}

/*
********************************
       CONTENT AREAS
********************************
*/
.p7HMY .hmy-content p:first-child {margin-top: 0px;}
.rounded {border-radius: 4px;}
.hmy-content {padding: 20px;}
.hmy-content-links {padding: 20px 0px 10px 0px;}
.hmy-content-rechts {padding: 20px 0px 10px 20px;}


/*
**********************************
   CORE STYLES - DO NOT EDIT
**********************************
*/

.p7HMY {
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	display: -webkit-box;
	display: flex;
}
.hmy-section {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	box-sizing: border-box;
	display: flex;
}
.hmy-content-wrapper {
	box-sizing: border-box;
	width: 100%;
}
.hmy-content {
	box-sizing: border-box;
}
.hmy-vertical-center.hmy-content-wrapper {
	display: inline-flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
}
.p7HMY img {
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}
.hmy-box-separation .hmy-content-wrapper {
	margin: 5px;
	box-sizing: border-box;
	position: relative;
}
.hmy-overflow {
	overflow: hidden;
}
/*
*************************
  Video-Map Iframe Styles
*************************
*/
.hmy-video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
}
.hmy-video-wrapper iframe, .hmy-video-wrapper object, .hmy-video-wrapper embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.hmy-map-wrapper {
	position: relative; 
	padding-bottom: 100%; 
	padding-top: 0px; 
	height: 0px; 
	overflow: hidden; 
	margin-bottom: 20px;
}
.hmy-map-wrapper iframe, .hmy-map-wrapper object, .hmy-map-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hmy-video-wrapper iframe,
.hmy-map-wrapper iframe {
	box-sizing: border-box;
}
.hmy-frame-border iframe {
	border: 1px solid #000 !important;
}
.hmy-frame-rnd iframe {
	border-radius: 5px;
}


/*
**********************************
     Legacy Browser Rules
**********************************
*/
.p7HMY.hmy-legacy {
	overflow: hidden;
	display: block;
}
.p7HMY.hmy-legacy .hmy-section {
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 0px !important;
}
/*
***********************************
        Style Options 
***********************************
*/
.hmy-no-pad.hmy-content {padding: .5px 0px !important;}
.no-pad {padding: 0px !important;}
.hmy-center {text-align: center;}
.hmy-right {text-align: right;}
.hmy-left {text-align: left;}

/*
***********************************************
    No Script Rules... For DW Design View
***********************************************
*/
.p7HMY.hmy-noscript {}


/*
***********************************************
               Media Queries
***********************************************
*/
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
body {font-size: 80%;}
html {-webkit-text-size-adjust: 100%;}
.p7HMY .hmy-section {flex-basis: 100% !important;}
.p7HMY.hmy-legacy .hmy-section {float: none !important; width: 100% !important;}
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
body {font-size: 80%;}
.p7HMY .hmy-section {flex-basis: 100%!important;width:100%!important;font-size:85%;font-weight:400;}
.p7HMY .hmy-section .hmy-content-wrapper {border-radius: 0px !important; border-left: none !important; border-right: none !important;}
.p7HMY.hmy-legacy .hmy-section {float: none !important; width: 100% !important;}
#p7HMY_9 .hmy-content p {font-size:1.1em!important;}
}

